Subject: query on MDM

From: "Patrick Seitzer" <[email-masked]>
Date: Mon, 29 Jan 1996 14:08:49 -0500

hi -

About a week ago I submitted a new resource record for
the Michigan-Dartmouth-MIT Observatory to the AstroWeb database
using the HTML forms.  Alas, there was a strange error message
at the very end which leads me to suspect that my entry
may not have made it into the system.

How can I check on this?  Do you have any record of this
resource entry?  I have not seen it in the main database or
in the recently submitted resource records.

thanks,

Pat Seitzer
Dept of Astronomy
University of Michigan